<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_DB_ACTION","Action");
define("_DB_AnalyzeDB","Analyser");

define("_DB_BACKUPINSTANT","Sauvegarde SQL téléchargeable");
define("_DB_DATADASE_TITLE","Utilitaire de Base de données");
define("_DB_BackupDB","Sauvegarde");

define("_DB_CheckDB","Test");
define("_DB_CODEGO","Envoyer ce code SQL");
define("_DB_CODEGO1","Utilisez cet Utilitaire avec précaution ! Vous assumez seul tout risque ! Ceci est une version Béta");

define("_DB_DATABASE","Base de données");
define("_DB_DATAS","Données");
define("_DB_DEFAULT","Défaut");

define("_DB_EMPTY","Vider");
define("_DB_EXTRA","Extra");

define("_DB_FIELD","Champs");

define("_DB_GESTIONDATABASE","Gestion des sauvegardes SQL");
define("_DB_GESTIONPHPFILES","Gestion des sauvegardes des fichiers PHP");

define("_DB_KEY","Clef");

define("_DB_LOOSE","Perte");

define("_DB_MYSQLTAP","Max Mysql Tap");

define("_DB_NEXT","champs suivants");
define("_DB_NULL","Null");
define("_DB_NO","Non");

define("_DB_OPTIMIZED","Optimisé");
define("_DB_OPTIMIZE_ALL","Toutes optimisées");
define("_DB_OPTIMIZED1","Déja optimisé");
define("_DB_OptimizeDB","Optimiser");
define("_DB_OPTIMIZEDB","Optimisation globale des tables SQL");

define("_DB_PAGE1","Première page");
define("_DB_PAGENEXT","Page suivante");
define("_DB_PAGEPREVIOUS","Page précédente");
define("_DB_PREVIOUS","champs précédents");

define("_DB_RepairDB","Réparer");
define("_DB_ROWS","Enregistrement de la table");

define("_DB_SAVEDBFILE","Sauvegarde SQL sur site");
define("_DB_SAVEWEBSITEFILE","Sauvegarde fichiers PHP sur site");
define("_DB_SERVER","Serveur");
define("_DB_SIZE","Taille");
define("_DB_SQL","SQL");
define("_DB_StatusDB","Status");
define("_DB_STRUCTURE","Structure");

define("_DB_TABLE","Table");
define("_DB_TYPE","Type");

define("_DB_VIEW","Afficher");

define("_DB_YES","Oui");

define("_DB_01","Uniquement pour la Sauvegarde");
define("_DB_02","Inclure le drop");
define("_DB_03","Utiliser la compression Gzip");
define("_DB_04","Sélectionnez un fichier SQL/GZip à restaurer/ajouter en base de données");
define("_DB_05","L'option <b>OPTIMISER</b><br />doit être utilisée à chaque fois que vous supprimez ou modifiez une partie de votre base de données, y compris les variables (VARCHAR, BLOB, ou TEXT). Ceci permet de défragmenter votre base de données et ainsi de rendre votre site plus rapide<br />
En bref l'Optimisation vous servira lors de:<ul>
<li>Suppression de tables SQL.
<li>Ajout massif en base de données.
<li>A titre de maintenance régulière.
</ul>Note: les tables sont bloquées pendant l'optimisation !");

define("_MTOPTIMIZE","A optimiser");